:root {
  --darkblue: #103041;
  --bluegrey: #405967;
  --blue: #0086AA;
  --lightblue: #B1DDE4;
  --orange: #FFC085;
  --lightorange: #ffd9b6;
  --beige: #F4F0DD;
  --lightgrey: #70838d;
  --white: #FFFFFF;
  --verylightgrey: #E0E0E0;
}

footer .button:hover,
.events_view .load-more .button:hover {
  color: var(--white);
}
footer .button::after,
.events_view .load-more .button::after {
  background-color: var(--orange);
}
.news_view .load-more .button::after {
  background-color: var(--yellow);
}